.logoBar{
  width: 100%;
  padding: 20px 80px;
  .menuBar{
      display: inline-block;
      float: right;
    //   line-height: 50px;
      ul{
          list-style-type: none;
          li{
              display: inline;
              margin: 10px 20px;
              cursor: pointer;
              button{
                padding: 10px;
                border-radius: 5px;
            }
          }
      }
  }
}
.entertainment{
  width: 100%;
  height: 900px;
  --background: url('../../assets/background.svg')  no-repeat cover fixed center;
  background: url('../../assets/background.svg') no-repeat fixed center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;

  .title{
    color:white;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 40px;
        margin-bottom: 40px;
        padding-top: 40px;
    }
  }
  .process{
    text-align: center;
    // margin-bottom: 50px;
    p{
        font-weight: 600;
        // margin-bottom: 30px;
        color: white;
        font-size: 18px;
    }
  }
  

  .fillForm{
    text-align: center;
    // margin-bottom: 100px;
    margin-top: 30px;
    p{
        font-size: 25px;
        color: #4c8dff;
        font-weight: 600;
    }
  }

  .tableTitle{
    padding-left: 100px;
    font-size: 20px;
    text-align: center;
  }
  .coverCheckbox{
    text-align: center;
    padding: 0 450px;
    .checkBox{
        margin: 0 0 30px 0;
        position: relative;
        ion-checkbox{
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            margin:auto ;
            --border-color: #1F83FF;
            --border-radius:0px;
        }
        p{
            margin-left: 40px;
        }
    }
  }

  .infoAccount{
    padding: 0px 20px 10px 20px;
    color: white;
    .formContent{
      h3{
        text-align: center;
        font-size: 22px;
      }
      font-size: 18px;
        .form{
            border-radius: 5px;
            // border: 1px solid #ADADAD;
            box-shadow: 0px 0px 10px white;
            background-color: lightness($color: #fdf7f7);
            margin-bottom: 30px;
            width: 50%;
            margin: auto;
            font-size: 16px;
            color: black;
            background-color: white;
            padding: 15px;

            ion-input{
                margin: 20px;
                // line-height: 25px;
                --padding-top:0px;
                --padding-bottom:0px;
            }
        }
        .inlineField{
            display: inline-block;
            width: 40%;
            
        }
        .rightField{
            float: right;
            width: 50%;
        }
    }
    .approveQRCode{
        width: 300px;
        height: 150px;
        // float: right;
        margin:20px auto;
        margin-bottom: 30px;
        img{
            width: 150px;
            position: absolute;
        }
        p{
            font-size: 30px;
            margin-left: 170px;
            line-height: 85px;
            position: absolute;
        }
    }
  }
  .createCredential{
    // border: 1px solid #E5E5E5;
    margin: 20px;
    border-radius: 5px;
  }

}
.description{
  padding: 100px 0px 40px 0px;
  text-align: center;
  img{
      margin-bottom: 80px;
  }
  .community{
      border: 1px solid rgba(70, 40, 220, 0.2);
      background-color: #4528DC;
      border-radius: 5px;
      height: 200px;
      .comLeft{
          display: inline-block;
          width: 50%;
          text-align: center;
          position: relative;
          float: left;
          height: 100%;
          h3{
              font-size: 30px;
              font-weight: 600;
              color:#D8482F;
              position: absolute;
              margin: auto;
              left:0;
              right:0;
              top: 40px;
          }
          p{
              font-size: 20px;
              line-height: 40px;
              background-color: white;
              width: 120px;
              border-radius: 50px;
              position: absolute;
              margin: 0 auto;
              top:120px;
              left:0;
              right:0;
              cursor: pointer;
          }
      }
      .comRight{
          text-align: center;
          display: inline-block;
          width: 50%;
          font-size: 35px;
          float: left;
          height: 100%;
          position: relative;
          p{
              position: absolute;
              margin: auto 0;
              top:0;
              bottom:0;
              width:100%;
              height: fit-content;
          }
      }
  }
  
  .note{
      height: 100px;
      padding: 0 20px;
      background-color: rgba(70, 40, 220, 0.205);
      border: 1px solid #4528DC;
      border-radius: 5px;
      margin: 100px 90px;
      text-align: left;
      p{
          line-height: 70px;
      }
  }
}
.bottomBar{
  width: 100%;
  img{
      width: 100%;
  }
}

@media only screen and (max-width: 700px) {
    .logoBar{
        width: 100%;
        padding: 10px 20px;
        height: fit-content;
        img{
            max-width: 100%;
            border: 0;
            padding: 2px;
            width: 20%;
        }
        .menuBar{
            // width: 80%;
        display: inline-block;
        float: right;
        line-height: 0px;
        ul{
            font-size: 10px;
            list-style-type: none;
            li{
                display: inline;
                margin: 0px 5px;
                cursor: pointer;
                button{
                    font-size: 10px;
                    padding: 5px;
                    border-radius: 5px;
                }
            }
        }
    }
    }
    .entertainment{
        // width: fit-content;
        height: fit-content;
        position: relative;
        background: url('../../assets/background.svg') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        .title{
            margin-top: 20px;
            // font-size: 28px;
            color:white;
            text-align: center;
            
            h1{
                font-weight: 600;
                font-size: 30px;
                margin-bottom: 40px;
                padding-top: 40px;
            }
        }
        .process{
            text-align: center;
            img{
                max-width: 30%;
            }
        }
        .createCredential{
            .formCover{
                position: relative;
                width: 100%;
                display: inline-block;
                height: 100%;

                    .infoAccount{
                        padding: 0px 5px 30px 5px;
                        color: white;
                    .formContent{
                        // padding: 20px;
                        width: fit-content;
                        background-color: white;
                        border-radius: 10px;
                        box-shadow: 0px 0px 5px #2EB5A9;
                        margin: auto;
                        text-align: left;
                        font-size: 13px;
                        position: relative;
                        .form{
                            width: 100%;
                            position: relative;
                            margin: auto;
                            left:0;
                            right:0;
                            height: fit-content;
                            padding: 1px;
                            font-size: 12px;
                            .inlineField{
                                display: inline-block;
                                width: 45%;
                                
                            }
                            .rightField{
                                float: right;
                            }
                        }
                        
                    }
                }
            }
        }
    }
    .description{
        padding: 50px 10px 40px 10px;
        text-align: center;
        img{
            margin-bottom: 80px;
        }
        .community{
            border: 1px solid rgba(70, 40, 220, 0.2);
            background-color: #4528DC;
            border-radius: 5px;
            height: 200px;
            .comLeft{
                display: inline-block;
                width: 50%;
                text-align: center;
                position: relative;
                float: left;
                height: 100%;
                h3{
                    font-size: 30px;
                    font-weight: 600;
                    color:#D8482F;
                    position: absolute;
                    margin: auto;
                    left:0;
                    right:0;
                    top: 40px;
                }
                p{
                    font-size: 20px;
                    line-height: 40px;
                    background-color: white;
                    width: 120px;
                    border-radius: 50px;
                    position: absolute;
                    margin: 0 auto;
                    top:120px;
                    left:0;
                    right:0;
                    cursor: pointer;
                }
            }
            .comRight{
                text-align: center;
                display: inline-block;
                width: 50%;
                font-size: 35px;
                float: left;
                height: 100%;
                position: relative;
                p{
                    position: absolute;
                    margin: auto 0;
                    top:0;
                    bottom:0;
                    width:100%;
                    height: fit-content;
                }
            }
        }
        
        .note{
            height: fit-content;
            padding: 0 10px;
            background-color: rgba(70, 40, 220, 0.205);
            border: 1px solid #4528DC;
            border-radius: 5px;
            margin: 20px 20px;
            text-align: left;
            p{
                line-height: 18px;
                text-align: justify;
                font-size: 12px;
            }
        }
    }
    .bottomBar{
        width: 100%;
        position: relative;
        height: fit-content;
        img{
            width: 100%;
            position: absolute;
        }
    }
}
